<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{6499e556-a2cd-474e-ace2-892b62af9d8d}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Tools/Screwdriver/Leave/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
